<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="$DOCUMENT_NAME" -->
<!--#config timefmt="%Y-%m" --><!--#set var="now" value="$DATE_LOCAL" -->
<title>Tech Squares Weekly Rooms</title>
<!--#include virtual="head-post-cal.html"-->
<div id="main">
<h1>Tech Squares Weekly Rooms</h1>
<p>
Tech Squares dances squares and rounds every week,
generally in the Student Center (84 Mass Ave, MIT building W20),
generally on the 2nd floor (in Sala or Lobdell).&nbsp;
<a href="directions/">Go here for directions</a>.
</p>
<p>
Room assignments can change at the last minute, so call
617-253-7000 to confirm.
</p>
<p class="small"><a href="schedules/weekly-08.html">Schedule through June 2009</a></p>
<p>
Schedule through June 2008:
</p>
<p>
Note: Rooms with (<span class="red">*</span>) subject to change.
</p>
<pre class="highlight-target">
                          Early walk-
Date            Rounds    throughs       Squares
                7-8pm     7:30-8:15pm    8-10:30pm  

<a id="x2007-07" <!--#if expr="$now=2007-07" -->class="now"<!--#endif -->
>2007-07-03	Sala		         Sala
2007-07-10	Sala		         Sala
2007-07-17	Sala		         Sala        Matt McGovern calling
2007-07-24	Sala		         Sala
2007-07-31	Sala		         Sala
</a><a id="x2007-08" <!--#if expr="$now=2007-08" -->class="now"<!--#endif -->
>2007-08-07	Sala		         Sala
2007-08-14	Lobdell                  Lobdell
2007-08-21	Lobdell                  Lobdell     Amateur night
2007-08-28	Sala                     Sala        Paul Cote calling
</a><a id="x2007-09" <!--#if expr="$now=2007-09" -->class="now"<!--#endif -->
>2007-09-04	36-112                   36-112
2007-09-11	Sala		         Sala 	     Fall class begins
2007-09-18	Lobdell	  West Lounge	 Lobdell	
2007-09-25	Sala	  Rear Sala      Sala
</a><a id="x2007-10" <!--#if expr="$now=2007-10" -->class="now"<!--#endif -->
>2007-10-02	Sala	  West Lounge	 Sala	
2007-10-09	Sala	  West Lounge	 Sala
2007-10-16	Lobdell   Lob. Balcony   Lobdell
2007-10-23	Lobdell	  West Lounge    Lobdell
2007-10-30	Sala      Rear Sala      Sala
</a><a id="x2007-11" <!--#if expr="$now=2007-11" -->class="now"<!--#endif -->
>2007-11-06	Lobdell	  20 Chimneys    Lobdell
2007-11-13	Lobdell	  20 Chimneys    Lobdell
2007-11-20	Sala      West Lounge    Sala
2007-11-27	Lobdell	  20 Chimneys    Lobdell
</a><a id="x2007-12" <!--#if expr="$now=2007-12" -->class="now"<!--#endif -->
>2007-12-04	Lobdell	  20 Chimneys    Lobdell
2007-12-11	Sala	  West Lounge	 Sala	     Fall class graduation
2007-12-18	Sala		         Sala	
2007-12-25	xxx	  xxx	         xxx         Holiday - no dancing
</a><a id="x2008-01" <!--#if expr="$now=2008-01" -->class="now"<!--#endif -->
>2008-01-01	xxx	  xxx	         xxx	     Holiday - no dancing
2008-01-08	Lobdell                  Lobdell
2008-01-15	Lobdell                  Lobdell
2008-01-22	Lobdell                  Lobdell
2008-01-29	Lobdell		         Lobdell     Fun Night
</a><a id="x2008-02" <!--#if expr="$now=2008-02" -->class="now"<!--#endif -->
>2008-02-05	Lobdell		         Lobdell
2008-02-12	Lobdell	  West Lounge    Lobdell     Spring class begins
2008-02-19	Sala	  20 Chimneys    Sala	     MIT Monday classes
2008-02-26	Sala	  West Lounge	 Sala	     Clark Baker calling
</a><a id="x2008-03" <!--#if expr="$now=2008-03" -->class="now"<!--#endif -->
>2008-03-04	Sala	  West Lounge	 Sala	
2008-03-11	Lobdell	  20 Chimneys    Lobdell
2008-03-18	Lobdell	  20 Chimneys    Lobdell
2008-03-25	Lobdell	  West Lounge	 Lobdell (updated) MIT Spring Break
</a><a id="x2008-04" <!--#if expr="$now=2008-04" -->class="now"<!--#endif -->
>2008-04-01	Sala	  West Lounge	 Sala	
2008-04-08	Sala	  West Lounge	 Sala	
2008-04-15	Sala	  20 Chimneys	 Sala
2008-04-22	Sala	  West Lounge	 Sala	     MIT Vacation
2008-04-29	Lobdell	  20 Chimneys    Lobdell
</a><a id="x2008-05" <!--#if expr="$now=2008-05" -->class="now"<!--#endif -->
>2008-05-06	Lobdell	  20 Chimneys    Lobdell
2008-05-13	Sala	  West Lounge	 Sala	     Spring class graduation
2008-05-20	Sala	                 Sala	
2008-05-27	Lobdell	  	         Lobdell
</a><a id="x2008-06" <!--#if expr="$now=2008-06" -->class="now"<!--#endif -->
>2008-06-03	Lobdell	  	         Lobdell
2008-06-10	Sala		         Sala
2008-06-17	Sala		         Sala
2008-06-24	Lobdell		         Lobdell
</a></pre>

<p class="small"><a href="schedules/weekly-08.html">Schedule through June 2009</a></p>
<p>
<tt>??? </tt>indicates that the room is as yet unknown.<br/>
<tt>xxx </tt>indicates that there is no dancing then.<br/>
</p>

<!--#include virtual="../lastmod.html"-->
</div><!-- main -->
<!--#include virtual="../footer.html"-->
